/*
Theme Name: Avada Child
Template: Avada
Version: 2.0.0 | 9/10/18
Text Domain: Avada
*/

/*@import '../../fonts/almoni_dl/almoni_dl.css';*/
/*@import '../../fonts/almoni_dl/almoni_tzar.css';*/

*, body, h1, h2, h3, h4, h5, h6, a {
	font-family: 'Assistant', sans-serif !important;
}

.fa, .fas {
    font-family: "Font Awesome 5 Free" !important;
}

/* header */

.fusion-alignleft {
	font-size: 24px;
	color: white;
}

.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle:hover .fusion-toggle-icon-line {
	background-color: #1d2d5d !important;
}

@media screen and (min-width: 800px) {
	.fusion-alignleft {
		width: 75%;
		float: left;
		text-align: left;
	}

	.home nav.fusion-main-menu #menu-main-menu li:not(:last-child):after {
		content: "";
		background: #1d2d5d;
		position: absolute;
		top: 18px;
		bottom: 18px;
		width: 2px;
		left: 0;
	}

	ul#menu-main-menu li {
		padding: 10px 25px !important;
	}

	li.current-menu-item a {
		font-weight: 700 !important;
	}

	.home .fusion-header {
		background: transparent !important;
		position: relative;
		top: -50px !important;
		border: none !important;
	}

	.home .fusion-logo img {
		z-index: 99999 !important;
		position: absolute;
		max-width: 300px;
	}

	.home nav.fusion-main-menu {
		position: absolute;
		width: 100%;
		top: 51px;
		background: #ffffffba;
		left: 0;
		right: 0;
		padding-right: 33%;
	}

	span.menu-text:hover {
		color: #f0db08;
	}
}


@media screen and (max-width: 800px) {
	.fusion-secondary-header {
		display: none;
	}
	
	.fusion-logo img {
		width: 100%;
	}
	
	body #wp_access_helper_container button.aicon_link{
		left: 5px !important;
		right: -35px !important;
		width: 35px !important;
		height: 35px !important;
	}
	
	.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-toggle-icon-line{ 
		background-color: #333333;
		width: calc((21px) * 1.5) !important;
		height: calc((31px) * .1) !important;
	}
	
	a.fusion-flyout-menu-toggle {
		margin-left: 30px;
	}
	
	.fusion-header-has-flyout-menu-content {
		margin-top: 15px !important; 
		width: 80% !important;
		margin-right: 37px !important;
	}
}

/* home */

/* cf7 */

input.wpcf7-form-control {
    text-align: right;
    direction: rtl !important;
}

input.wpcf7-form-control.wpcf7-text,
.wpcf7-form-control-wrap textarea.wpcf7-form-control.wpcf7-textarea {
    height: 55px;
    background: none;
    border: none;
    border-bottom: 1px solid white;
    text-align: right;
    direction: rtl;
    font-size: 21px;
}

.wpcf7-form-control-wrap textarea.wpcf7-form-control.wpcf7-textarea {
    -webkit-text-fill-color: white;
}

input.wpcf7-form-control.wpcf7-submit {
    background: none !important;
    width: 100% !important;
    font-size: 22px !important;
    border: 1px solid white !important;
    border-bottom-width: 2px !important;
	height: 55px;
}

.fusion-layout-column.fusion-spacing-yes {
    margin-right: 0 !important;
    margin-left: 4%;
}

input.wpcf7-form-control.wpcf7-text::-webkit-input-placeholder {
	color: #fff;
}

input.wpcf7-form-control.wpcf7-text:-moz-placeholder { /* Firefox 18- */
	color: #fff;
}

input.wpcf7-form-control.wpcf7-text::-moz-placeholder {  /* Firefox 19+ */
	color: #fff;
}

input.wpcf7-form-control.wpcf7-text:-ms-input-placeholder {  
	color: #fff;
}

/* footer */

.fusion-footer-widget-column {
    margin-bottom: 20px;
}

h4.widget-title {
    font-size: 21px !important;
    color: white !important;
    text-align: center;
    margin-top: 10px !important;
    border-bottom: 3px solid #f0db08;
    padding-bottom: 2px;
}

.fusion-footer .fusion-widget-area .fusion-column {
    padding: 0 50px !important;
}

/* INPAGE */

.fusion-page-title-bar-right .fusion-page-title-wrapper {
    flex-flow: wrap !important;
}

.wp-caption-text.gallery-caption {
    margin: 0 auto !important;
}

.fusion-text .gallery dl.gallery-item img {
    border: none !important;
}

@media screen and (max-width: 800px) {
	
	.fusion-text .gallery dl.gallery-item {
		width: 100% !important;
	}
	
	img.fusion-standard-logo {
		max-width: 200px;
	}
	
	.fusion-logo-right .fusion-mobile-menu-icons a {
		position: relative;
		top: 32px;
		font-size: 30px;
	}
	
	.fusion-logo-link:after {
		content: "053-6110875";
		font-size: 20px;
		position: absolute;
		display: block;
		bottom: -23px;
		right: 50px;
	}
	
}





